<?xml version="1.1" encoding="UTF-8"?>
<xliff version="1.2" xmlns="urn:oasis:names:tc:xliff:document:1.2">
  <file original="/org/eclipse/equinox/internal/p2/director/messages.properties" source-language="en-US" target-language="ja-JP" datatype="javapropertyresourcebundle">
    <header>
      <tool tool-id="pleiades" tool-name="Pleiades"/>
    </header>
    <body>
      <trans-unit id="babel://org.eclipse.equinox.p2.director/org/eclipse/equinox/internal/p2/director/messages.properties?key=Director_Revert_Problems">
        <source>Problems occurred while reverting the install.</source>
        <target state="x-reviewed">インストールを復元中に問題が発生しました。</target>
        <note from="tosiki.iga@nifty.ne.jp">2008.06.17 訳に自信なし。既存訳から引き当てられず。</note>
        <note from="k.ymoto@nifty.com">2008.06.19 少なくとも「前回保存した状態に」は原文に含まれず。</note>
        <alt-trans tool-id="xliff">
          <source>Problems occurred while reverting the install.</source>
          <target>インストールを復元中に問題が発生しました。</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Problems occurred while reverting the install.</source>
          <target>インストールを復元中に問題が発生しました。</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.equinox.p2.director/org/eclipse/equinox/internal/p2/director/messages.properties?key=Director_Unexpected_IU">
        <source>The installable unit {0} can not be used here.</source>
        <target state="x-reviewed">インストール可能ユニット {0} をここで使用できません。</target>
        <note from="k.ymoto@nifty.com">2008.07.23</note>
        <note from="tosiki.iga@nifty.ne.jp">2008.07.25 レビューに自信なし</note>
        <alt-trans tool-id="xliff">
          <source>The installable unit {0} can not be used here.</source>
          <target>インストール可能ユニット {0} をここで使用できません。</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>The installable unit {0} can not be used here.</source>
          <target>インストール可能ユニット {0} をここで使用できません。</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.equinox.p2.director/org/eclipse/equinox/internal/p2/director/messages.properties?key=Director_Task_Installing">
        <source>Installing into {0}</source>
        <target>{0} にインストール中</target>
        <note from="tosiki.iga@nifty.ne.jp">2008.06.09</note>
        <note from="k.ymoto@nifty.com">2008.06.13</note>
        <alt-trans tool-id="xliff">
          <source>Installing into {0}</source>
          <target>{0} にインストール中</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Installing into {0}</source>
          <target>{0} にインストール中</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.equinox.p2.director/org/eclipse/equinox/internal/p2/director/messages.properties?key=Director_Task_Updating">
        <source>Updating</source>
        <target>更新中</target>
        <alt-trans tool-id="xliff">
          <source>Updating</source>
          <target>更新中</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Updating</source>
          <target>更新中</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.equinox.p2.director/org/eclipse/equinox/internal/p2/director/messages.properties?key=Director_Task_Resolving_Dependencies">
        <source>Calculating requirements and dependencies.</source>
        <target>要件および依存関係を計算。</target>
        <alt-trans tool-id="xliff">
          <source>Resolving dependencies</source>
          <target>依存関係の解決中</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Calculating requirements and dependencies.</source>
          <target>要件および依存関係を計算。</target>
          <note from="blanconlpackgenerator.version">0.1.5</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.equinox.p2.director/org/eclipse/equinox/internal/p2/director/messages.properties?key=Director_Unsatisfied_Dependencies">
        <source>Cannot complete the install because some dependencies are not satisfiable</source>
        <target state="x-reviewed">いくつかの依存関係が満たされていないため、インストールを完了できません</target>
        <note from="k.ymoto@nifty.com">2008.07.23</note>
        <note from="tosiki.iga@nifty.ne.jp">2008.07.25</note>
        <alt-trans tool-id="xliff">
          <source>Cannot complete the install because some dependencies are not satisfiable</source>
          <target>いくつかの依存関係が満たされていないため、インストールを完了できません</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Cannot complete the install because some dependencies are not satisfiable</source>
          <target>いくつかの依存関係が満たされていないため、インストールを完了できません</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.equinox.p2.director/org/eclipse/equinox/internal/p2/director/messages.properties?key=Director_Unsatisfied_Dependency">
        <source>Unsatisfied dependency: {0}</source>
        <target>依存関係違反: {0}</target>
        <note from="tosiki.iga@nifty.ne.jp">2008.06.09</note>
        <note from="k.ymoto@nifty.com">2008.06.13 Unsatisfiedの既存訳に揺れ。</note>
        <alt-trans tool-id="xliff">
          <source>Unsatisfied dependency: {0}</source>
          <target>依存関係違反: {0}</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Unsatisfied dependency: {0}</source>
          <target>依存関係違反: {0}</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.equinox.p2.director/org/eclipse/equinox/internal/p2/director/messages.properties?key=Planner_Error_saving_opbfile">
        <source>Exception writing problem file in: {0}.</source>
        <target state="x-reviewed">次の問題ファイルを書き込み中に例外が発生しました: {0}。</target>
        <note from="k.ymoto@nifty.com">2008.07.23</note>
        <note from="tosiki.iga@nifty.ne.jp">2008.07.25</note>
        <alt-trans tool-id="xliff">
          <source>Exception writing problem file in: {0}.</source>
          <target>次の問題ファイルを書き込み中に例外が発生しました: {0}。</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Exception writing problem file in: {0}.</source>
          <target>次の問題ファイルを書き込み中に例外が発生しました: {0}。</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.equinox.p2.director/org/eclipse/equinox/internal/p2/director/messages.properties?key=Planner_Format_error">
        <source>Format error in file: {0}.</source>
        <target state="x-reviewed">ファイルのフォーマット・エラー: {0}。</target>
        <note from="tosiki.iga@nifty.ne.jp">2008.06.20</note>
        <note from="k.ymoto@nifty.com">2008.06.20</note>
        <alt-trans tool-id="xliff">
          <source>Format error in file: {0}.</source>
          <target>ファイルのフォーマット・エラー: {0}。</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Format error in file: {0}.</source>
          <target>ファイルのフォーマット・エラー: {0}。</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.equinox.p2.director/org/eclipse/equinox/internal/p2/director/messages.properties?key=Planner_Missing_opb_file">
        <source>Missing file: {0}.</source>
        <target>ファイルがありません: {0}。</target>
        <note from="k.ymoto@nifty.com">2008.06.09</note>
        <alt-trans tool-id="xliff">
          <source>Missing file: {0}.</source>
          <target>ファイルがありません: {0}。</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Missing file: {0}.</source>
          <target>ファイルがありません: {0}。</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.equinox.p2.director/org/eclipse/equinox/internal/p2/director/messages.properties?key=Planner_Timeout">
        <source>The solver timed out on problem {0}.</source>
        <target state="x-reviewed">問題 {0} でソルバーがタイム・アウトしました。</target>
        <note from="k.ymoto@nifty.com">2008.07.23 初出: solver</note>
        <note from="tosiki.iga@nifty.ne.jp">2008.07.25</note>
        <alt-trans tool-id="xliff">
          <source>The solver timed out on problem {0}.</source>
          <target>問題 {0} でソルバーがタイム・アウトしました。</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>The solver timed out on problem {0}.</source>
          <target>問題 {0} でソルバーがタイム・アウトしました。</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.equinox.p2.director/org/eclipse/equinox/internal/p2/director/messages.properties?key=Planner_Problems_resolving_plan">
        <source>Problems resolving provisioning plan.</source>
        <target state="x-reviewed">プロビジョニング計画の解決中に問題。</target>
        <note from="k.ymoto@nifty.com">2008.07.23</note>
        <note from="tosiki.iga@nifty.ne.jp">2008.07.25</note>
        <alt-trans tool-id="xliff">
          <source>Problems resolving provisioning plan.</source>
          <target>プロビジョニング計画の解決中に問題。</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Problems resolving provisioning plan.</source>
          <target>プロビジョニング計画の解決中に問題。</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.equinox.p2.director/org/eclipse/equinox/internal/p2/director/messages.properties?key=Planner_Trivial_exception">
        <source>No solution found because of a trivial contradiction in {0}.</source>
        <target state="x-reviewed">{0} 内の軽微な矛盾のため、ソリューションが見つかりません。</target>
        <note from="k.ymoto@nifty.com">2008.07.23 初出: trivial</note>
        <note from="tosiki.iga@nifty.ne.jp">2008.07.25 「contradiction」も初出?</note>
        <alt-trans tool-id="xliff">
          <source>No solution found because of a trivial contradiction in {0}.</source>
          <target>{0} 内の軽微な矛盾のため、ソリューションが見つかりません。</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>No solution found because of a trivial contradiction in {0}.</source>
          <target>{0} 内の軽微な矛盾のため、ソリューションが見つかりません。</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.equinox.p2.director/org/eclipse/equinox/internal/p2/director/messages.properties?key=Planner_Unsatisfiable_problem">
        <source>No solution found because the problem in {0} is unsatisfiable.</source>
        <target state="x-reviewed">{0} の問題が満たされないため、ソリューションが見つかりません。</target>
        <note from="k.ymoto@nifty.com">2008.07.23</note>
        <note from="tosiki.iga@nifty.ne.jp">2008.07.25</note>
        <alt-trans tool-id="xliff">
          <source>No solution found because the problem in {0} is unsatisfiable.</source>
          <target>{0} の問題が満たされないため、ソリューションが見つかりません。</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>No solution found because the problem in {0} is unsatisfiable.</source>
          <target>{0} の問題が満たされないため、ソリューションが見つかりません。</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.equinox.p2.director/org/eclipse/equinox/internal/p2/director/messages.properties?key=Planner_Unsatisfied_dependency">
        <source>Unable to satisfy dependency from {0} to {1}.</source>
        <target state="x-reviewed">{0} から {1} の依存関係を満たすことができません。</target>
        <note from="k.ymoto@nifty.com">2008.07.23</note>
        <note from="tosiki.iga@nifty.ne.jp">2008.07.25</note>
        <alt-trans tool-id="xliff">
          <source>Unable to satisfy dependency from {0} to {1}.</source>
          <target>{0} から {1} の依存関係を満たすことができません。</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Unable to satisfy dependency from {0} to {1}.</source>
          <target>{0} から {1} の依存関係を満たすことができません。</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.equinox.p2.director/org/eclipse/equinox/internal/p2/director/messages.properties?key=Old_Resolver_Several_Versions">
        <source>Cannot find a solution satisfying the following requirements {0}.</source>
        <target state="x-reviewed">次の要件 {0} を満たすソリューションが見つかりません。</target>
        <note from="k.ymoto@nifty.com">2008.07.23</note>
        <note from="tosiki.iga@nifty.ne.jp">2008.07.25</note>
        <alt-trans tool-id="xliff">
          <source>Cannot find a solution satisfying the following requirements {0}.</source>
          <target>次の要件 {0} を満たすソリューションが見つかりません。</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Cannot find a solution satisfying the following requirements {0}.</source>
          <target>次の要件 {0} を満たすソリューションが見つかりません。</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.equinox.p2.director/org/eclipse/equinox/internal/p2/director/messages.properties?key=Old_Resolver_Incompatible_Versions">
        <source>Cannot find a solution where both "{0}" and "{1}" are satisfied.</source>
        <target state="x-reviewed">"{0}" と "{1}" の両方を満たすソリューションが見つかりません。</target>
        <note from="k.ymoto@nifty.com">2008.07.23</note>
        <note from="tosiki.iga@nifty.ne.jp">2008.07.25</note>
        <alt-trans tool-id="xliff">
          <source>Cannot find a solution where both {0} and {1} can be satisfied.</source>
          <target>{0} と {1} の両方を満たすことができるソリューションが見つかりません。</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Cannot find a solution where both "{0}" and "{1}" are satisfied.</source>
          <target>"{0}" と "{1}" の両方を満たすソリューションが見つかりません。</target>
          <note from="blanconlpackgenerator.version">0.1.18</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.equinox.p2.director/org/eclipse/equinox/internal/p2/director/messages.properties?key=Planner_NoSolution">
        <source>Cannot complete the request.  Generating details.</source>
        <target>要求を完了できません。 詳細を生成。</target>
        <alt-trans tool-id="pleiades">
          <source>Cannot complete the request.  Generating details.</source>
          <target>要求を完了できません。 詳細を生成。</target>
          <note from="blanconlpackgenerator.version">0.1.14</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.equinox.p2.director/org/eclipse/equinox/internal/p2/director/messages.properties?key=Planner_Unexpected_problem">
        <source>An unexpected error occurred while resolving problem {0}.</source>
        <target state="x-reviewed">問題 {0} の解決中に予期しないエラーが発生しました。</target>
        <note from="k.ymoto@nifty.com">2009.02.27</note>
        <note from="tosiki.iga@nifty.ne.jp">2009.03.03</note>
        <alt-trans tool-id="pleiades">
          <source>An unexpected error occurred while resolving problem {0}.</source>
          <target>問題 {0} の解決中に予期しないエラーが発生しました。</target>
          <note from="blanconlpackgenerator.version">0.1.17</note>
        </alt-trans>
      </trans-unit>
    </body>
  </file>
  <file original="/plugin.properties" source-language="en-US" target-language="ja-JP" datatype="javapropertyresourcebundle">
    <header>
      <tool tool-id="pleiades" tool-name="Pleiades"/>
    </header>
    <body>
      <trans-unit id="babel://org.eclipse.equinox.p2.director/plugin.properties?key=pluginName">
        <source>Equinox Provisioning Director</source>
        <target>Equinox プロビジョニング・ディレクター</target>
        <note from="tosiki.iga@nifty.ne.jp">2008.06.09</note>
        <note from="k.ymoto@nifty.com">2008.06.13</note>
        <alt-trans tool-id="xliff">
          <source>Equinox Provisioning Director</source>
          <target>Equinox プロビジョニング・ディレクター</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Equinox Provisioning Director</source>
          <target>Equinox プロビジョニング・ディレクター</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.equinox.p2.director/plugin.properties?key=providerName" translate="no">
        <source>Eclipse.org</source>
      </trans-unit>
    </body>
  </file>
</xliff>